Subject: [PATCH v2 0/3] ARM: nommu: R-class fixes

From: [email-masked] (Vladimir Murzin)
Date: Tue, 3 May 2016 11:41:51 +0100

On 03/05/16 11:32, Russell King - ARM Linux wrote:
> On Tue, May 03, 2016 at 11:22:17AM +0100, Vladimir Murzin wrote:
>> On 28/04/16 17:51, Vladimir Murzin wrote:
>>> Small set of fixes discovered with R-class cores.
>>>
>>> Jean-Philippe Brucker (2):
>>>   ARM: nommu: fix PMSAv7 setup
>>>   ARM: nommu: change memory reserve for the vectors
>>>
>>> Vladimir Murzin (1):
>>>   ARM: domain: move {set,get}_domain under config guard
>>>
>>>  arch/arm/include/asm/domain.h |   11 +++++++++++
>>>  arch/arm/kernel/head-nommu.S  |    2 +-
>>>  arch/arm/mm/nommu.c           |   15 ++++++++-------
>>>  3 files changed, 20 insertions(+), 8 deletions(-)
>>>
>>
>> Russell, any objection to get it into patch tracker?
> 
> I've not had any chance to look at them yet - last weekend, I was away
> from Thursday through until late Tuesday, then I spent most of Wednesday
> and Thursday catching up.  Friday I was able to look at some stuff, and
> then I've spent the bank holiday weekend digging out laurels in the front
> garden.  I've only just today got back to looking at some kernel stuff.
> 
> So really, I've only had two days in the last week and a half to look at
> anything.
> 
> Please wait a little while longer.  Thanks.

Thanks for prompt reply! I wasn't aware you've been off, patches can wait.

Cheers
Vladimir